body {
	font-size: 1.2em;
	font-family: Montserrat, Arial, sans-serif;
	color: black;
	background-color: #503E4A; }

#section {
	max-width: 875px;
	margin: 32px auto;
	padding: 32px;
	background-color: white; }

h1 { 	
	color: #AD1B7C;
	font-size: 2.1em;
	font-weight: bold;
	margin-top: 22px;
	margin-bottom: 32px; }

h2 {
	color: #9F1BAD;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 21px;
	margin-bottom: 17px; }

h3 {
	color: #5D1BAD;
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 16px;
	margin-bottom: 11px; }
	
a:link, a:visited  	{color: #221BAD; text-decoration: underline; }
a:hover, a:active	{color: #1B9BAD; text-decoration: none; }

img {
	margin: 21px auto 21px auto; }
	
</style>
